.title{
  text-align: center; 
}

.desc{
  text-align: center; 
}

body {
    width: 100%; 
    margin: auto;
}

a:link {
  color: gray;
}

a:visited {
  color: green;
}

a:hover {
  color: purple;
}

a:active {
  color: teal;
}

#navigation {  
  display: block;
  text-align: center;
}

p {
  font-size: 110%;
 
}

#contents {
    float: right;
    height: 2500px;
}


footer {
  text-align: center;
}